Plack-Middleware-DevFilter

Prerequisites

Plack-Middleware-DevFilter declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Plack::Util0Plack-1.0039128.57
Imager0Imager-1.004125.71
perl5.008001perl0.00
Plack::Middleware0Plack-1.0039128.57
Carp0Carp-1.38125.71
Plack::Util::Accessor0Plack-1.0039128.57

Plack-Middleware-DevFilter declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001014122.86

Plack-Middleware-DevFilter declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4216134.285714285714